#import "queries/ProtectedDirectoryEditFragment.graphql"

query ProtectedDirectoryEditPage($domainId: ID!, $id: ID!) {
    protectedDirectory: node(id: $id) {
        ...ProtectedDirectoryEditFragment
    }
    domain: node(id: $domainId) {
        ... on Domain {
            id
            hosting {
                isProtectedDirectoryLocationSupported
            }
        }
    }
}
